none
KB918642 - is this fix included in the .NET 3.5 Framework? RRS feed

  • Question

  • KB918642 fixes an issue in the .NET 2.0 Framework. Does anyone know if this fix is included in the .NET 3.5 Framework? I'm unable to find out which fixes that is included in the .NET 3.5 Framework. If it's included I don't have to install the KB918642 hotfix (NDP2.0-kb918642-X86.exe).

    Thanks.

    Best regards,
    Tom
    Friday, August 8, 2008 11:00 AM

Answers

  • The answer is YES.

    It is included in .NET Framework 2.0 sp1: http://support.microsoft.com/kb/945757
    and 2.0 sp1 has been applied, if you have .NET 3.5 installed.

    Thanks.
    Please remember to mark the replies as answers if they help and unmark them if they provide no help.
    • Marked as answer by toegunde Monday, August 11, 2008 9:23 AM
    Monday, August 11, 2008 4:37 AM